lkml.org 
[lkml]   [2000]   [Aug]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Date
SubjectRe: Try this (possible 3ware oops on 2.2.17pre14)
On Wed, Aug 02, 2000 at 09:48:32AM -0700, Adam Radford wrote:
> > Could you go to www.3ware.com, and download the RedHat 6.1 or
> > 6.2 driver update zip file. In the zip file, you will find a

I upgraded the codeset on the 3ware controller, and 2.2.17pre14
still oopses at the same point.

You can view the oops at:

http://www.litzinger.com/oops.jpg

2.2.17pre9 boots correctly.

Unless you suggest otherwise, I'm going to recompile 2.2.17pre9 with
the 3w-xxxx driver from the redhat 6.2 driver that I downloaded
from your website, and see if that works.
Or would you prefer I copy the version from 2.2.17pre14?

RAID 10 sure sounds like a win-win. I'll give it a try after we
work out the current troubles.


--
Brian Litzinger <brian@litzinger.com>

Copyright (c) 2000 By Brian Litzinger, All Rights Reserved

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.rutgers.edu
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:57    [from the cache]
©2003-2011 Jasper Spaans